---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.18.8 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: bios
image_key: 3.18.8-x86_64-bios-cloudinit-vm-gcp
name: alpine-3.18.8-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.18.8
revision: '0'
version: '3.18'
built: '2024-07-23T01:22:51.434986'
uploaded: '2024-07-23T03:15:21.222033'
signed: '2024-07-23T17:27:19.242644'
released: '2024-07-23T18:34:05.470033'
artifacts:
metadata_updated: '2024-07-23T18:34:05.470505'
